# AIAudit

## Robots

Types:

```python
from cloudflare.types.ai_audit import RobotBulkGetResponse, RobotGetResponse
```

Methods:

- <code title="post /zones/{zone_id}/ai-audit/robots/bulk">client.ai_audit.robots.<a href="./src/cloudflare/resources/ai_audit/robots.py">bulk_get</a>(\*, zone_id, \*\*<a href="src/cloudflare/types/ai_audit/robot_bulk_get_params.py">params</a>) -> <a href="./src/cloudflare/types/ai_audit/robot_bulk_get_response.py">Optional[RobotBulkGetResponse]</a></code>
- <code title="get /zones/{zone_id}/ai-audit/robots">client.ai_audit.robots.<a href="./src/cloudflare/resources/ai_audit/robots.py">get</a>(\*, zone_id, \*\*<a href="src/cloudflare/types/ai_audit/robot_get_params.py">params</a>) -> <a href="./src/cloudflare/types/ai_audit/robot_get_response.py">Optional[RobotGetResponse]</a></code>
